[0.9.14.001]
	This is a bug fix release for 0.9.14, which includes the following fixes/improvements:
		- Support for Apache 2.x
		- Improved LDAP support for accounts and contacts
		- Various minor api/setup/config fixes
		- Additional Translations - especially German and French
		- Enhanced email client - now supports multiple mailboxes, spell check and filters
		- Sitemgr content management system - with multilingual support
		- Addressbook - minor fixes
		- Bookmarks - various fixes - mainly ui related
		- Calendar - email notifications, acl enforcement and other minor fixes
		- Chat - scrolls properly and focus always set to text input field
		- Felamimail - added sieve support, improved ui, various minor fixes
		- FileManager/phpWebHosting - various minor fixes
		- Forums - fixed colors
		- News Admin - minor changes to allow integration with sitemgr
		- Polls - add/strip slashes and other minor issues
		- Projects - various minor fixes
		- Time Track - minor fixes
	Thanks to all those who contributed patches, bug reports, time or energy. We can't remember you
		all but we are aware of your contribution and appreciate it.

[0.9.14]
	- Added in transaction support to the db classes
	- Hooks code has been changed some, the location is now required, and the hook filenames
		need to follow the new format: hook_<location>.inc.php
	- The sessions class now base64 encodes passwords in appsessions to prevent invaild chars.
	- Added a $phpgw_info flag to allow apps to have admin only sections and keeping the currentapp
		as the true appname
	- Added limit_query() function, this is a replacement for limit() which should no longer be used
	- Admins can now force a default app
	- Added global option to disable checking the IP address on sessions, usefull for those
		behind load balanced proxys.
	- Merged patch for eventlog, this will show debugging info and warnings to admins.
		Thanks j3rry
	- Created dual pass preferences, this allows admins to force any preference option
		on users.  (eg, templates, themes, max matchs, etc)
	- Created generic preferneces/preferences.php app, which uses hooks to
		set user preferences, admins can force preference, or set the defaults
		for new accounts.
	- Added global config option to deny users to access grants, usefull for ISPs
	- Merged patch for NIS auth - Thanks Dylan Adams <l0n@users.sourceforge.net>
	- login.php will now accept md5 passwords, if you not using email and have javascript
		enabled on your browser.  Clear text passwords won't be sent over the wire.  The javascript
		portion isn't complete yet, but will be before 0.9.14 is released.  (REMOVE ME ONCE COMPLETE)
	- Added global application level categories.  You can now create a category for all users within a single app.

[0.9.12]
	- Note: These changelogs will only contain changes in the API (preferences, admin, etc)
	- Created a config option to force users to use a certian theme.
	- Fixed nextmatchs on the categories preferences screen
	- Added new config class so developers can centralize there configs
	- Created new logos for the verdilak layout.
	- You can now add enable_*_ class in $phpgw_info['flags'] to load any class in the API
	- Removed phpgw_info array caching, it was broken and only slowed things down

[0.9.10]
	- Fixed the cron programs, they where out of date in the table structures
	- Added the ["flags"]["nofooter"] . ["flags"]["noappfooter"] flags.
	- Fixed calendars in Printer Friendly mode.
	- Fixed calendar day-view with events spanning multiple hours.
	- Fixed calendar default view.
	- Fixed calendar when editing events and groups associated to them.
	- Fixed lang independence with navbar text.
	- Implemented new Applications class.
	- Changed all API table names to use the phpgw_ prefix.
	- Application permissions on accounts is now done via full ACL
	- You can now turn off cacheing of the phpgw_info array, maybe a small preformance increase
		depending on the setup.
	- phpgw_info is now cached in phpgw_app_sessions instead of phpgw_sessions.session_info
	- The over all structure of the API has changed quite a bit.
	- Files in phpgwapi/inc now have a class. prefix instead of phpgw_
	- Classes are now loaded via createobject()
	- The categories class has been updated and is working better
	- The new contacts class, which will be a central point for all contact data is now in place
	- Cleaned up most of the user/group admin section (including templates, code re-write, and small bug fixes)
	- Added partial API support for anonymous sessions
	- Fix PostgreSQL error for explicit cast from int to varchar in todo/index.php
	- Re-created a few icons for the verdilak layout. Apparently, they where bad .gif files
	  which where casuing problems.
	- Added new layout - Thanks to IDSociety
	- Global and user level categories, some apps have started using it
	- Fixed todo list dates, they where being created completly wrong
	- Added better error checking for the todo list

[0.9.9pl1]
	- Added some error checking to see if there header and/or database table where created.

[0.9.9] - Fixed a number of issues with the verdilak layout
        - Fixed parse_footer() not working if the header is turned off.
        - Fixed table problem in E-Mail
        - Added user preferences for template set
        - Disabled frames until we can properly fix them
        - Added new template set (just web)
          Thanks Shawn J. Wallace
        - Created in mini-calendar for the verdilak layout
        - XHTML 4.01 compliance
        - Fixed all user preferences (within that user) getting overwritten when any app makes
          a change to them.
        - Fixed E-Mail display inline graphics
        - Fixed free/busy displaying incorrect title date
        - Fixed templates messing up with certian languages
        - Fixed E-Mail addressbook not working
        - Cleaned up the E-Mail mini box on main screen
        - Fixed a number of the icons not showing up

[0.9.8] - Merged in patch for UW-Maildir IMAP server support
          Thanks milosch
        - Fixed setup not detecting installed databases with PHP 3
        - Fixed repeating entries being saved properly.
        - Added ability for admin to edit any calendar event.
        - Fixed entries showing improperly on wrong date.
        - Fixed file uploads through filemanager.
        - Fixed repeating entries Month select box.
        - Fixed calendar week selector starting on Monday on footer.
        - Fixed buggy calendar saving when no groups are selected with group access.
        - Fixed submitting of calendar entry when javascript turned off.
        - Fixed calendar preferences not updating properly
        - Fixed denylogin form not display and converted it to a template.
        - Added select box option for multiable domains in login.php
        - Fixed proxy server support for headlines and check for new version on main screen.
        - Fixed headlines preferences and converted headline preferences to a template
        - Fixed pgsql upgrade from beta path.
        - Fixed chronological ordering of calendar events.
        - Changed javascript validation to server side upon submitting calendar events.
        - Merged patch for parsing of non-compliant rfc822 email addresses.
          Thanks bwulf
        - Fixed the addressbook not opening when composing email.
        - Applied patch to fix md5 en/decryption.
          Thanks milosch
        - Fixed login message not showing up.
        - Added in feature for frames.  This can be a user preference, or a global option
          for the admin to disable, allow, or force.
        - Added in a few preformace tweaks that will use serialize() and unserialize() for
          dropping the phpgw_info array into the session table durring login.
        - Changed a few of the icons to our news ones.
        - Fixed 12 am/pm problem in calendar.
        - Added default filter to calendar preferences.
        - Merged in patch for track_vars in calendar for PHP 3
          Thanks bwulf
        - Merged in patch for Danish translation
          Thanks again zaphod
        - Fixed birthday reminders not showing up
        - Added in an about link on the navbar, it will return information about phpGroupWare
          (version, credits, etc) and it can also return information about an app.
        - Fixed changing of users password through admin.
        - Changed navbar() to return an array for use in different template sets.
        - Each template set can now have its own custom navbar
        - Moved all mainscreen areas to use hooks.
        - Created functions for change password and remove it out of change password.
          Each authenication type has its own function to handle it.

[0.9.7] - Fixed SQL error in tts
        - Fixed table locking in admin -> edit account
        - Added capability to schedule others and not yourself to calendar.
        - Fixed d/l'ing of files through filemanager.
        - Enhanced Free/Busy calendar view.
        - Fix for repeating events not showing in calendar.
        - Fix for Day View warning in calendar.
        - Fix for TTS with Update by non-email user.
        - Fixed admin/accesslog.php wasn't using phpgw_access_log
        - Fix for Week View warning in calendar.
        - Fix for Matrix View not working with Netscape 6.
        - Added text only feature for navbar
        - Converted navbar to work off templates
        - Merged in patch for filemanager to fix upload in SAFE_MODE
          Thanks s837008
        - Cleaned up mainscreen message section, you can also have a login screen message now.
        - Merged in update for french
        - Merged in update for Spanish
          Thanks gmartine
        - Merged in patch for calendar for year view
          Thanks bwulf
        - session class will now use the HTTP_X_FORWARDED_FOR if a user is behind a proxy server.
        - Merged in patch to fix the addressbook not displaying all of the fields.
          Thanks ydario
        - New Calendar table structures and code.
        - Applied patch to fix set_time_limit() warnings in safe_mode
          Thanks count
        - Fixed warning messages in EMail with/without CC header info.
        - Fixed errors for TTS mailings. 
          (This was actually a problem with email, users not having a 
           Sent folder.  Sent Folders automatically created if not exist.)
        - Fixed matrixview warnings when viewing manual.
        - Fixed problem with moving to prev/next msg in NNTP.
        - Fix possible problem connecting to LDAP server.
        - Fix home page display of calendar events.
        - Added ability to set users defaut calendar view of top icon.
        - Changed calednar duration to a true date/time.
        - Added ability to filter calendar events based on access.
        - Merged in patch adding free() to the pgsql db.
          Thanks count
        
[0.9.6] - Fix user permissions where not being checked properly.

[0.9.5] - Fixed NNTP preferences.
  		- Fixed NNTP read_message - missed converting call for VFS.
  		- Fixed calendar view of events - change of convert_string_to_names_access().
  		- Fixed deletion of user accounts hanging on deleting of calendar events.
  		- Fix for email in BIG5 charset.
  		- Fix for adding new users.
  		- Fixed a bug that was casuing people to have problems logining in when using cookie support.
  		- Fixed calendar display of 12 hour formats.
  		- Fixed a few problems with admin -> editaccount not changing the directory name properly.
  		- Fixed the languages table was using the lang name in upper case while everything else
  		  was using lowercase.
  		- Added admin section to be able to add legal notices or other messages on the main screen.
  		  Thanks snerd for this idea.
  		- Added matrix view of individuals and calendar events.
  		- Fixed parent_page link on footer line.

[0.9.4] - Fixed calendar week view.
  		- Displays calendar items in day view without start times.
  		- You now have to specify which API classes need to be loaded.
  		- Preformance is much better.
  		- Fixed a calendar SQL error with stock setups using the demo user.
  		- Fixed a problem with the email folders only reporting back the number of messages
  		  in the INBOX regardless of which folder it is in.
  		- Added calendar day view to home page.
  		- Fixed problem with deletion of accounts.
  		- Fixed a few problems with error reporting in the accounts section.
  		  Thanks mdean <mdean@kcnet.com>
  		- Renamed the webcal_entry.cal_create_by field to webcal_entry.cal_owner.
  		- Split out auth class, so that you can auth from anywhere and still store your accounts in sql or ldap.
  		- Added mail auth class, that will authenticate users against their email accounts
  		- Added multiple domain support.
  		- Fixed a few problems with the categories class
  		- Fixed nextmatchs calling link() wrong causing the next pages to not be displayed.
  		- Removed javascript from the login template
  		- Fixed HTML error in the application status select box for admin -> new/edit application
  		- Fixed group public filters in addressbook and todo list
  		- Cleanup up templates in admin section and created a few new templates.

[0.9.3] - Fixed the new user account form not returning the users firstname or last name when an
  	      error is reported.
  		- Fixed NNTP to handle new VFS api.
  		- Fixed a number of preferences bugs on the main screen.
  		- Fixed E-Mail sigs not being added.
  		- Moved E-Mail preferences into its own section.
  		- When changing NNTP servers, now deletes newsgroups and users_newsgroups.
  		- Applied Patch #102089 - scrollbars for addressbook when composing email.  Thanks jaggdedge <jaggdedge@users.sourceforge.net>
  		- owner fields are now working off account_id instead of account_lid
  		- Fixed time format on calendar preferences.
  		- NNTP now uses preferences to store monitored newsgroups.
  		- Added better error checking in applications admin section.
  		- Applied Patch #102116 - qmail/vmail spaces in TO:,CC: fields sending email.  Thanks jaggdedge <jaggdedge@users.sourceforge.net>
  		- Email Trash folder is now created if it doesn't exsist
  		- Added user preferences for sending messages to the trash or just deleteing them.
  		- Started working on LDAP support.  Its some what functional right now, but please be carefull
  		  it has not been fully tested or debugged.
  		- Fixed appsession() not decrypting data properly.
  		- mcrypt should be working correctly now.
  		- Fixed problem with email's addressbook not retrieving records.
  		- Applied patch for accounts->listusers().  Thanks Mathieu van Loon <mathieu@playcollevtive.com>
  		- Fixed check for new version not working.
  		- Merged in patch for vcard support in addressbook. Thanks Qbert <qbert@users.sourceforge.net>
  		- Merged in patch for better langague support based on iso-639   Thanks zaphod <zaphod@users.sourceforge.net>
  		- Fixed accesslog not showing the logout field properly.
  		- transy should now be somewhat usable.
  		- Added automatic email of changes to TTS tickets.
  		- Fixed show currentusers on navbar preference
  		- Added new categories class
  		- Fixed date preferences in todo list
  		- Added date preferences to addressbook for birthdays
  		- Fixed group access to calendar items.

[0.9.2] - Fixed sorting bug in currentusers.php
  		- Cleaned up error reporting and form in newaccount.php
  		- Fixed viewaccounts.php not updated to the new accounts table.
  		- Fixed access_log not being updated durring logouts.
  		- Fixed email/folders.php not showing the number of messages in the INBOX.
  		- Fixed messages that where being passed around in the headlines admin section.
  		- Fixed setup script not working properly with certain version of MySQL.
  		- Fixed the participants list in the calendar.
  		- Fixed permission bug that was not checking users access to an app.
 	    - Applied Patch #101453 - CJK character set display. Thanks Park ChungKyu <pchk@users.sourceforge.net>
  		- Applied Patch #101321 - CZECH lang translation. Thanks Petr Moses <pmoses@users.sourceforge.net>
  		- Now ISO 639 compliant with language translation id.
  		- Applied Patch #101828 - Swedish lang translation.  Thanks Kjell Claesson <keyson@users.sourceforge.net>
  		- Fixed group management with new groups and navbar problems.
  		- Changed around the way the preferences work.  The $phpgw_info array is also handled a little
  		  differently for preferences.  It now looks like:
  		  $phpgw_info["user"]["preferences"][appname][preference name]
  		- Fixed NNTP call to preferences.php if user does not have any groups selected.
  		- Fixed setting of default preferences of new users.
  		- Updated Spanish translations.  Thanks gmartine <gmartine@users.sourceforge.net>
  		- Default preferences used if not set in DB.
  		- NNTP fixed to use the new account table layout.
  		- NNTP Header problem fixed.
  		- Applied Patch #101934 - Updated Swedish lang translation.  Thanks Kjell Claesson <keyson@users.sourceforge.net>
  		- Fixed a problem with setup/index.php return a number of errors on fresh PostgreSQL databases.

[0.9.1] - Fixed a few missing variables with templates.
 	    - editing a product in the inventory program now forwards you back to the category
 		   you where in.
 	    - You can now use decimals in the inventory program.
 	    - Added missing tables for tts and fixed problems with postgresql.
 	    - Fixed changing of password not getting set in session table
 	    - email now displays "Could not open mailbox" if mailbox could
 	      not be opened (formerly displayed just "mailbox empty")
 	    - Added ability to add/edit product status (inventory)
     	- Fixed displaying of repeated calendar events by owner
 	    - Fixed displaying of calendar events to include group events
 	    - Converted more of the inventory program to use templates
 	    - Added a search field/add button when list products (inventory)
 	    - Fixed editing of calendar entry with regards to start time
 	    - Fixed sorting order in navbar when apps where assigned to a group.
 	    - Fixed groups not being assinged an app properly.
 	    - Fixed timeout for email receiving/sending.
 	    - Changed the format for the accounts, sessions, and preferences tables.
 	    - Started adding support for Oracle databases (Not working yet)
 	    - Added new layout for admin and preferences sections.
 	    - Fixed addressbook entries assigned to groups.
 	    - Fixed accounts not using link() properly and kicking admin out of searchs.
 	    - Removed globalconfig.inc.php and moved it into the database.  Theres now a nice new
 	      setup program.
 	    - Updated docs a great deal.
 	    - Group public items should now be working.
  		- Fixed a wrong data type error when calling sort() on 1 folder.
  		- Added week number in month view of calendar. (Patch by grasl)
 	    - Moved charset setting from globalconfig.inc.php / DB to lang files.
 	    - A bunch of other minor bug fixes.

[09072000] - Added print icon that allows you to print out a page without having
 	        the navbar. Thanks Sam Wynn Jr <sam.wynn@lmco.com>
 	      - on group creation the files directory tried to be created in
 	        "filemanager/groups/" instead of in "files/groups/" - fixed.
 	        Same for the user directory.
 	      - Added error checking for creating/editing an account with no permissions.
 	      - Fixed a db->unlock() issue in editaccount.php
 	      - Fixed a few $phpgw_flags out of place.
 	      - Fixed a problem with attachments not handled properly
 	      - Fixed email/folder.php
 	      - Fixed a problem with link targeting and the navbar.
 	      - Fixed kp3 not being passed properly in chat.
 	      - Changed the icon for NNTP.
 	      - Changed the way session->create() makes the random number. This should fix
 	        the problems on NT.
 	      - Added HTTP Proxy support to phpgw_network.
 	      - Pop3: when a header line started with cc:, from:, ..., but
 	        no information followed the colon, a bunch of error messages were
 	        displayed ("xxx not an object"). Fixed.
 	      - Inventory program now supports changeable status fields.
 	      - Added feature to show minium in stock products in different colors.
 	      - Added error checking for changing a group name to a name that already exsists
 	      - Removed session->hidden_var(), use link() from now on.
 	        NOTE: You need to make sure you use the POST method.  GET will cause problems.
 	      - Cookie sessionid support works a little better now.
 	      - Started adding LDAP account authencation support.
 	      - Converted session->loginid, session->firstname, session->lastname, session->con to store
 	        this data in the phpgw_info array.
 	      - Moved check_owner() from session class to common.
 	      - Converted all working apps to use the new lang() function which uses a database instead of
 	        the lang files. (Passing extra variables is not working perfect, yet)

[08212000] - removed db_lock() and db_unlock()  I changed the phpgw_db_* to use them
	        properly
	      - remove all remaining references to $dbase and $phpgw_db we are now using
	        $phpgw->db for database stuff
	      - Added unlock() in halt() for the database class.  This should help prevent
	        database lockups if the program executes some invailed SQL.
	      - Moved around the directory layout.  The include files and images are now
	        in the applications directory.
	      - You can now add permissions to a group, all users within that group
	        would be granted those permissions.
	      - NNTP now compatible with PHP3/PHP4.
	      - Fixed parse errors and footer problems with the calendars printer
	        friendly version.
	      - Fixed a problem with the groups directory not being deleted.
	      - Fixed a problem with not being able to add users to a group.
	      - Fixed bad links in calendar
	      - Added feature to be able to remove users from a group automaticly
	      - changetheme.php will now read the files in the directory.  You no longer
	        need to edit it to add themes
	      - Fixed a problem with the default sorting order messing up the next matchs
	        while viewing a message
	      - Added feature to check for new releases of phpGW
	      - Added feature to filter out entrys only within a certain group.
	        This is for the todo list and addressbook.
	      - Added a search field and next matchs icons to accounts and groups form.
	      - Fixed the "code" messages not showing up after adding new entrys and what not.
	      - Started converting the admin section to work off templates
	      - Started converting the todo list to work off templates
   	      - Added a few new themes

[08152000] - Fixed a problem with the calendar not showing the months in the users
	     langague preference.
	   - Added the new alpha human resources section
	   - Added the new alpha inventory program
	   - Added new global var $phpgw_flags
	     replaces $currentapp, $noheader, $nonavbar
	   - Small change in the API with the lang files.
	   - Added missing files for french
	   - pop_sort() accelerated by using temp file for storing header
	     information - speed factor > 2 for re-sorts!
	   - Added a temp quick fix for PostgreSQL not working in the calendar
	     I am using the old code, so there might be bugs.  This is
	     just until we can find a better solution.
	   - Added a warning message if users are still apart of a group thats
	     about to be deleted.
	   - a bunch of error messages where shown when some header info was
	     split into multiple lines (on pop account), and address info
	     could not be built in this case. Fixed.
	   - Added Dutch and Korean langague support
	   - Added default app and default sorting order preference
	   - Fixed multipart handling on pop3
	   - Added config option for where the "Powered by" can go, top or bottom
	   - add/edit/delete accounts code has been cleaned up greatly.
	   - Better error control in the accounts section
	   - Fixed check_owner() in session class not reporting the owner properly

[08072000] - Fixed current users next matchs icons not showing up properly
	   - Added support to save sent-messages into Sent folder
	   - Fixed bug where users always see the mail server connection
	     error on a new installation
	   - Added cookie support so you can save your session id as a cookie
	   - Fixed permission bug in preferences with anonymous users
	   - Fixed permission bug in calendar
	   - Greatly improved ftp app
	   - Started adding the new manager permission
	   - Added link in the admin section to find out your phpinfo()
	   - A few bug fixes in the admin section

[08042000] - Fixed repeating events in calendar day view
           - Started refering to modules as applications
	   - Fixed todo list not showing list properly
	   - Started adding new application layout
	   - Clean up documentation
	   - Added better german langague file support.
	   - Fixed addressbook not showing the group access properly
	   - Added nextmatchs to email
	   - Deleting a message will now forward you to the next message
	     instead of the inbox.
	   - Added spanish, Itailian and Norwegien lang files.
	   - EMail now supports POP-3
	   - Next matchs icons in email
	   - Many other fixes and features that we can't remeber :)

[07122000] - Added multi-langague support
	   - Added confirms before records are deleted.
	   - Fixed the footer not being called in the calendar
	   - Fixed the todo list not showing the list properly
	   - Added date format thanks vinz
	   - Renamed session.class to session.inc.php
	   - Added feature to allow stale uploads to be deleted on
	     systems that don't support cron
	   - Fixed calendar searchs
	   - Added preferences to have text under icons on navigation bar

[07062000] - Fixed javascript pop-up window upadting wrong fields.
	     thanks vinz
	   - Fixed security hole in logout.php
	   - Added support support for todo list showing who created
	     the record.
	   - Added support for date due in todo list.
	   - Fixed bug in killsession.php thanks vinz
	   - Added support for day view in calendar
	   - Added support for hovering descriptions using the alt tag
	   - Added support for newsheadlines program
	     thanks Mark Peters <mpeters@satx.rr.com>
	   - The calendar sports a new layout.
	   - Started converting HTML to be HTML 4.0 complient
	   - Added new filemanager program
	   - New experimental look for the user section.

[06302000] - Moved around the inc directorys for better security.
	   - Fixed the file attachments and parse errors.
	   - Fixed file uploads for Windows thanks vinz
	   - Added to bring you back to the same folder you are in
	     (email) thanks smoser
	   - Fixed directorys not be deleted properly and should
	     now work under windows.
	   - Updated docs a little
	   - Include pre-alpha release of trouble ticket system
	   - A few other small bug fixes.

[06272000] - Updated most of the docs for the new name (phpGroupWare)
	   - Resolve a few issues with installing on PHP 4.
	   - editaccounts.php3 now updated the calendar tables properly
	   - Cleaned up groups.inc and removed no longer used and repeated code
	   - Fixed broken link in calendar
	   - Renamed all .php3 so program works in PHP 4.
	   - Added next and previous links in calendar year view
	   - Printer friendly version of the calendar no longer show the
	     navigation bar on top

[06222000] - Fixed problem with timeformat only showing up if you have calendar
	     access.
	   - Added support to select from a few pre-defined date formats
	     Anyone have suggestions on some more ?
	   - Fixed problem with create_tables.mysql for calendar global events
	     thanks Vincent Larchet <vinz@users.sourceforge.net>
	   - Added support for multiable file uploads.
	   - Fixed table locking issues in editaccount.php3
	   - There is now a config option to point to a differant directory	     that webdistro is install on.
	   - A couple of other small bug fixes and code cleanup.
	   - Fixed a problem with email signatures not working

[06172000] - Added db_lock() and db_unlock.  That should fix the table locking
	     problems.
	   - Fixed problem with filtering in todo list.
	   - Fixed admin viewaccount.php3 not showing permissions properly.

[06162000] - included new theme thanks Marl <marl@users.sourceforge.net>
	   - Made sure that the docs where included this time.
	   - Fixed javascript error in edit_entry.php thanks marvinhorst
	   - Fixed problem with edit_entry.php not including current users
	     loginid
	   - Renamed functions.inc to calendar.inc to make things easier to
	     understand.
	   - Renamed all .php file to .php3
	   - Fixed small calendar days, Sa and Su where backwords.
	   - Removed cal_eventid from webcal_entry_repeats, wasn't needed and	     was causing problems.
	   - Fixed a few problems with create_tables.*
	   - Global public items should now work in the calendar
	   - Added feature to change users passwords (admin)
	   - Update some of the docs.
	   - Renamed and merged some files in the calendar.
	   - Added percent of users that logged out to accesslog

[06092000] - Fixed lastlogin information that wasn't updating.
	   - Added table locks in edit_entry_handler.php (calendar)
	   - Added feature to annoy users that haven't changed there
	     password for more then 30 days.
	   - Added javascript popup window for addressbook in email
	     Thanks Brian King <bking@affcu.com>

[06082000] - Added new groups class
	   - Combined permissions and preferences into session.inc
	   - Renamed session.inc to webdistro_common.inc
	   - Fixed blank items showing up in the todo list.
	   - Cleaned up create_tables.*  Took out all of the uneeded things.
	   - Included a new theme, it looks pretty bad on some computers.
	     But, we need to test things out a little with it.

[06052000] - Fixed a few permission bugs in the addressbook
	   - Started converting all programs to use the new session class
	   - Light code cleanup
	   - Fixed parse errors in a few places
	   - Added timezone support
	   - Updated stalesessions.pl
	   - Fixed a few possiable security problems with addressbook

[06032000] - Fixed problems editing accounts using postgresql
	   - Fixed problems creating account in create_tables.*
	   - Admin section updated.  Sorting features. New layout for current
	     sessions.
	   - login.php3 Fixed problem with it not updating users lastlogin
	   - Fixed problems with adding events to the calendar.
	   - Fixed problems with repeating events with a frequency of more
	     then 1.  I think I have finally narrowed most of the problems
	     down.
	   - Addressbook had the city and street mixed. Thanks Eric Degner
	   - Added feature to show who created the addressbook entry.
	     I will add support for this in the todolist later.
	   - Cleaned up some unneeded files in some of the directorys.
	   - Added next and previous link in message.php3 for email.
	   - Converted program to start using the new permissions and
	     preferences class.
	   - Fixed session table for mysql

[06022000] - Calendar bug fixes and code cleanup.
	   - Security fix for login.php3
